<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Service 1</title>
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section
      class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10 md:space-y-10 space-y-6"
    >
      <div class="md:max-w-[500px]">
        <h2 class="md:text-4xl/10 text-2xl/8 font-bold text-slate-900">
          Why Metrocard is different from others.
        </h2>
      </div>
      <div class="space-y-6">
        <div class="grid md:grid-cols-2 lg:grid-cols-3 gap-6">
          <div
            class="p-4 border border-gray-200 rounded-xl md:space-y-8 space-y-5"
          >
            <div
              class="md:w-14 md:h-14 md:min-w-14 md:min-h-14 w-10 h-10 min-w-10 min-h-10 bg-slate-300 rounded-full flex justify-center items-center text-slate-900 md:text-xl text-base font-medium"
            >
              <p>01</p>
            </div>
            <div class="space-y-4">
              <p class="md:text-2xl/7 text-xl/6 font-semibold text-slate-900">
                Seamless withdrawals
              </p>
              <p
                class="md:text-base/6 text-sm/5 font-normal line-clamp-3 text-slate-900/80"
              >
                Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                Doloremque modi nesciunt maxime perferendis. Ullam error, minus
                facere repellendus dolorum rerum?
              </p>
            </div>
          </div>
          <div
            class="p-4 border border-gray-200 rounded-xl md:space-y-8 space-y-5"
          >
            <div
              class="md:w-14 md:h-14 md:min-w-14 md:min-h-14 w-10 h-10 min-w-10 min-h-10 bg-slate-300 rounded-full flex justify-center items-center text-slate-900 md:text-xl text-base font-medium"
            >
              <p>02</p>
            </div>
            <div class="space-y-4">
              <p class="md:text-2xl/7 text-xl/6 font-semibold text-slate-900">
                Qr pay
              </p>
              <p
                class="md:text-base/6 text-sm/5 font-normal line-clamp-3 text-slate-900/80"
              >
                Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                Doloremque modi nesciunt maxime perferendis. Ullam error, minus
                eos, aperiam laboriosam earum cupiditate consequatur cumque
              </p>
            </div>
          </div>
          <div
            class="p-4 border border-gray-200 rounded-xl md:space-y-8 space-y-5"
          >
            <div
              class="md:w-14 md:h-14 md:min-w-14 md:min-h-14 w-10 h-10 min-w-10 min-h-10 bg-slate-300 rounded-full flex justify-center items-center text-slate-900 md:text-xl text-base font-medium"
            >
              <p>03</p>
            </div>
            <div class="space-y-4">
              <p class="md:text-2xl/7 text-xl/6 font-semibold text-slate-900">
                Instant payments
              </p>
              <p
                class="md:text-base/6 text-sm/5 font-normal line-clamp-3 text-slate-900/80"
              >
                Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                Doloremque modi nesciunt maxime perferendis. Ullam error, minus
                eos, aperiam laboriosam earum cupiditate consequatur cumque
              </p>
            </div>
          </div>
        </div>
        <div class="grid md:grid-cols-2 lg:grid-cols-3 gap-6">
          <div
            class="p-4 border border-gray-200 rounded-xl md:space-y-8 space-y-5"
          >
            <div
              class="md:w-14 md:h-14 md:min-w-14 md:min-h-14 w-10 h-10 min-w-10 min-h-10 bg-slate-300 rounded-full flex justify-center items-center text-slate-900 md:text-xl text-base font-medium"
            >
              <p>04</p>
            </div>
            <div class="space-y-4">
              <p class="md:text-2xl/7 text-xl/6 font-semibold text-slate-900">
                Debit/Credit cards
              </p>
              <p
                class="md:text-base/6 text-sm/5 font-normal line-clamp-3 text-slate-900/80"
              >
                Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                Doloremque modi nesciunt maxime perferendis. Ullam error, minus
              </p>
            </div>
          </div>
          <div
            class="p-4 border border-gray-200 rounded-xl md:md:space-y-8 space-y-5"
          >
            <div
              class="md:w-14 md:h-14 md:min-w-14 md:min-h-14 w-10 h-10 min-w-10 min-h-10 bg-slate-300 rounded-full flex justify-center items-center text-slate-900 md:text-xl text-base font-medium"
            >
              <p>05</p>
            </div>
            <div class="space-y-4">
              <p
                class="md:md:text-2xl/7 text-xl/6 font-semibold text-slate-900"
              >
                Seamless integration
              </p>
              <p
                class="md:text-base/6 text-sm/5 font-normal line-clamp-3 text-slate-900/80"
              >
                Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                Doloremque modi nesciunt maxime perferendis. Ullam error, minus
                eos, aperiam laboriosam earum cupiditate consequatur cumque
              </p>
            </div>
          </div>
          <div
            class="p-4 border border-gray-200 rounded-xl md:space-y-8 space-y-5"
          >
            <div
              class="md:w-14 md:h-14 md:min-w-14 md:min-h-14 w-10 h-10 min-w-10 min-h-10 bg-slate-300 rounded-full flex justify-center items-center text-slate-900 md:text-xl text-base font-medium"
            >
              <p>06</p>
            </div>
            <div class="space-y-4">
              <p class="md:text-2xl/7 text-xl/6 font-semibold text-slate-900">
                Digital bank
              </p>
              <p
                class="md:text-base/6 text-sm/5 font-normal line-clamp-3 text-slate-900/80"
              >
                Lorem ipsum dolor sit, amet consectetur adipisicing elit.
                Doloremque modi nesciunt maxime perferendis. Ullam error, minus
                eos, aperiam laboriosam earum cupiditate consequatur cumque
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/service/service2.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
